a:link {
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

a:visited {
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

a:hover {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}

a:active {
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

a:focus {
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

body {
	/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family : Arial;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : Black;
}

td {
	/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family : Arial;
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	color : Black;
}

.dick {
	font-size : 16px;
	font-weight : bold;
}

.extradick {
	font-size : 20px;
	font-weight : bold;
}

.klein {
	font-size: 10px;
}

.navi {
	/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family : Arial;
	font-size : 12px;
	font-weight:bold;
	color: green;
}

.navi_an {
	/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family : Arial;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}

.fehler {
	color: red;
	font-weight : bold;
	font-size: 11px;
}

.tag {
	font-size : 18px;
	font-weight : bold;
	/*font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family : Arial;
	color: #000000;
}